<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "@/uni_modules/uview-plus/index.scss";
	@import "@/static/iconfont/iconfont.scss";
	@import "@/static/iconfont/iconfont_color.scss";
	@import '@/static/css/common.scss';
	
	page {
		background-color: #f5f5f5;
	}
</style>


